FROM php:8.1-apache
LABEL maintainer="Celestino Rey <creylopez@yahoo.es>"
# Install any necessary packages
WORKDIR /var/www/html
RUN apt-get update && apt install -y zlib1g zlib1g-dev libzip-dev libpng-dev libicu-dev
RUN docker-php-ext-install mysqli pdo pdo_mysql gd calendar intl zip imap
RUN docker-php-ext-enable mysqli

